Subject: [Healeys] BN1 Head

From: Simon Griffin <[email-masked]>
Date: Sun, 7 Jul 2013 19:12:05 -0500 FILETIME=[C7450A60:01CE7B6F]

I have been reading Bill Piggott's book about the 100 and of course there are
several references to Westlake being contracted to design the head for the
100M.  However, is it not fair to say that Westlake designed the stock cast
iron head on the BN1?  Or I suppose if being honest he desinged it for the
A90, not the AH.  Poking around and photographing everything today, I note a
Westlake patent number cast into the head just in front of the #1 spark plug.

Simon
Troy, Il
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys